Routing Policy Specification Language next generation (RPSLng)
RFC 4012

Revision differences

Document history

Date Rev. By Action
2015-10-14
08 (System) Notify list changed from <joao@psg.com>,<ljb@merit.edu>,<andrei@ripe.net>,<Florent.Parent@viagenie.qc.ca> to (None)
2012-08-22
08 (System) post-migration administrative database adjustment to the No Objection position for Steven Bellovin
2005-03-18
08 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2005-03-18
08 Amy Vezza [Note]: 'RFC 4012' added by Amy Vezza
2005-03-15
08 (System) RFC published
2004-08-10
08 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2004-08-10
08 Amy Vezza IESG state changed to Approved-announcement sent
2004-08-10
08 Amy Vezza IESG has approved the document
2004-08-10
08 Amy Vezza Closed "Approve" ballot
2004-08-10
08 Bert Wijnen State Changes to Approved-announcement to be sent from IESG Evaluation::AD Followup by Bert Wijnen
2004-08-10
08 Steven Bellovin [Ballot Position Update] Position for Steve Bellovin has been changed to No Objection from Discuss by Steve Bellovin
2004-08-10
08 Bert Wijnen Checking with Steve to clear his discuss.
Revision 8 does solve the issue raised (or so I bleieve).
2004-08-10
08 Bert Wijnen Status date has been changed to 2004-08-10 from 2004-04-08
2004-08-09
08 (System) New version available: draft-blunk-rpslng-08.txt
2004-07-19
07 (System) New version available: draft-blunk-rpslng-07.txt
2004-07-02
06 (System) New version available: draft-blunk-rpslng-06.txt
2004-06-25
08 (System) Removed from agenda for telechat - 2004-06-24
2004-06-24
08 Amy Vezza State Changes to IESG Evaluation::AD Followup from IESG Evaluation by Amy Vezza
2004-06-24
08 Amy Vezza [Ballot Position Update] New position, No Objection, has been recorded for Alex Zinin by Amy Vezza
2004-06-24
08 Amy Vezza [Ballot Position Update] New position, Abstain, has been recorded for Allison Mankin by Amy Vezza
2004-06-24
08 Thomas Narten [Ballot Position Update] New position, No Objection, has been recorded for Thomas Narten by Thomas Narten
2004-06-24
08 Bill Fenner [Ballot Position Update] New position, No Objection, has been recorded for Bill Fenner by Bill Fenner
2004-06-24
08 Jon Peterson [Ballot Position Update] New position, No Objection, has been recorded for Jon Peterson by Jon Peterson
2004-06-24
08 Margaret Cullen [Ballot Position Update] New position, No Objection, has been recorded for Margaret Wasserman by Margaret Wasserman
2004-06-23
08 David Kessens [Ballot Position Update] Position for David Kessens has been changed to Recuse from Yes by David Kessens
2004-06-23
08 Russ Housley [Ballot Position Update] New position, No Objection, has been recorded for Russ Housley by Russ Housley
2004-06-23
08 Harald Alvestrand [Ballot comment]
Reviewed by Joel Halpern, Gen-ART
2004-06-23
08 Harald Alvestrand [Ballot Position Update] New position, No Objection, has been recorded for Harald Alvestrand by Harald Alvestrand
2004-06-21
08 Steven Bellovin [Ballot discuss]
The IP addresses used in examples should be taken from RFC 3330 and I-D.huston-ipv6-documentation-prefix.
2004-06-21
08 Steven Bellovin [Ballot Position Update] New position, Discuss, has been recorded for Steve Bellovin by Steve Bellovin
2004-06-18
08 Ted Hardie [Ballot Position Update] New position, No Objection, has been recorded for Ted Hardie by Ted Hardie
2004-06-18
08 Scott Hollenbeck [Ballot Position Update] New position, No Objection, has been recorded for Scott Hollenbeck by Scott Hollenbeck
2004-06-18
08 Bert Wijnen [Ballot Position Update] New position, Yes, has been recorded for Bert Wijnen by Bert Wijnen
2004-06-17
08 David Kessens [Ballot Position Update] New position, Yes, has been recorded for David Kessens
2004-06-17
08 David Kessens Ballot has been issued by David Kessens
2004-06-17
08 David Kessens Created "Approve" ballot
2004-06-17
08 David Kessens Placed on agenda for telechat - 2004-06-24 by David Kessens
2004-06-17
08 David Kessens State Changes to IESG Evaluation from In Last Call by David Kessens
2004-06-08
08 Michelle Cotton IANA Last Call Comments:
We understand there to be no IANA Actions for this document.
2004-06-03
08 Amy Vezza Last call sent
2004-06-03
08 Amy Vezza State Changes to In Last Call from Last Call Requested by Amy Vezza
2004-06-03
08 Bert Wijnen Last Call was requested by Bert Wijnen
2004-06-03
08 (System) Ballot writeup text was added
2004-06-03
08 (System) Last call text was added
2004-06-03
08 (System) Ballot approval text was added
2004-06-03
08 Bert Wijnen State Changes to Last Call Requested from AD Evaluation::AD Followup by Bert Wijnen
2004-05-13
08 (System) Sub state has been changed to AD Follow up from New Id Needed
2004-05-13
05 (System) New version available: draft-blunk-rpslng-05.txt
2004-04-27
04 (System) New version available: draft-blunk-rpslng-04.txt
2004-04-08
08 Bert Wijnen State Changes to AD Evaluation::Revised ID Needed from AD Evaluation::Point Raised - writeup needed by Bert Wijnen
2004-04-08
08 Bert Wijnen Author found another issue and wants to do a new rev
2004-04-08
08 Bert Wijnen Status date has been changed to 2004-04-08 from 2004-01-02
2004-04-01
08 David Kessens Shepherding AD has been changed to Bert Wijnen from David Kessens
2004-03-08
03 (System) New version available: draft-blunk-rpslng-03.txt
2004-01-27
08 David Kessens Shepherding AD has been changed to David Kessens from Bert Wijnen
2004-01-02
08 Bert Wijnen State Changes to AD Evaluation::Point Raised - writeup needed from AD Evaluation by Bert Wijnen
2004-01-02
08 Bert Wijnen
Not all Last Call comments (Mark Prior's comments specifically) were yet addressed.

And there seems to be extra burdon on operators.
Discussion continues on rps@ietf.org …
2004-01-02
08 Bert Wijnen Status date has been changed to 2004-01-02 from 2003-12-22
2003-12-22
08 Bert Wijnen State Changes to AD Evaluation from Publication Requested::Revised ID Needed by Bert Wijnen
2003-12-22
08 Bert Wijnen New revision arrived.
Bert to take AD review and see if comments have been addressed properly.
2003-12-22
08 Bert Wijnen Shepherding AD has been changed to Bert Wijnen from Randy Bush
2003-12-22
08 Bert Wijnen Status date has been changed to 2003-12-22 from
2003-12-04
02 (System) New version available: draft-blunk-rpslng-02.txt
2003-10-18
08 Randy Bush [Note]: 'FOUR WEEK LAST CALL NEEDED' has been cleared by Randy Bush
2003-10-18
08 Randy Bush State Changes to Publication Requested::Revised ID Needed from Waiting for Writeup by Randy Bush
2003-10-18
08 Randy Bush There was considerable technical comment during the IETF last call.
I have changed the status of this document to Publication-Requested /
Revised I-D needed.
2003-09-23
08 (System) State has been changed to Waiting for Writeup from Revised ID Needed by system
2003-09-11
08 Randy Bush State Changes to In Last Call::Revised ID Needed from In Last Call by Randy Bush
2003-09-11
08 Randy Bush
Date: Wed, 10 Sep 2003 13:14:27 +0300 (EEST)
From: Pekka Savola <pekkas@netcore.fi>
To: iesg@ietf.org
cc: rpslng@ripe.net, <rps@ietf.org>
Subject: Re: Last Call: 'RPSLng' to Proposed Standard …
2003-08-26
08 Michael Lee State Changes to In Last Call from Last Call Requested by Michael Lee
2003-08-26
08 Randy Bush
From: Randy Bush <randy@psg.com>
Date: Tue, 26 Aug 2003 20:07:13 +0900
To: IESG Secretary <iesg-secretary@ietf.org>
Cc: joao@psg.com,
    ljb@merit.edu,
    andrei@ripe.net,
    …
2003-08-26
08 Randy Bush State Changes to Last Call Requested from AD is watching by Randy Bush
2003-08-26
08 Randy Bush
Date: Tue, 26 Aug 2003 12:48:39 +0200
Subject: RPSL ng - next steps
Cc: rpslng@ripe.net
To: randy@psg.com
From: Joao Damas <joao@psg.com>

Randy, all,

I have …
2003-08-26
08 Randy Bush State Change Notice email list have been change to <joao@psg.com>,<ljb@merit.edu>,<andrei@ripe.net>,<Florent.Parent@viagenie.qc.ca> from
2003-08-26
08 Randy Bush waiting formal request to publish
2003-08-26
08 Randy Bush Draft Added by Randy Bush
2003-07-28
01 (System) New version available: draft-blunk-rpslng-01.txt
2003-05-08
00 (System) New version available: draft-blunk-rpslng-00.txt